Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 24 May 2022 15:02:44 +0000

Chat transcript

	Jason Tue, 05/24/22 09:57:19 am America/Chicago
		Hello, would you like to talk about our services?
	Visitor 09:57:19 am
		Hi, I am looking to take a tour of Chicago DC 5
	Jason 09:57:50 am
		Unfortunately, we&#39;re not a general helpdesk. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	Visitor 09:58:05 am
		Yes, I am asking about colocation
		I would like to see the data center where I would potentially put my infra
	Jason 09:59:04 am
		I will have sales support reach out to you ASAP,
	Visitor 09:59:11 am
		Great, thanks
	Jason 09:59:39 am
		May I know how much Rack Space you need and also which Datacenter location you want to install it?

See the full list here : https://www.colocationamerica.com/data-center-locations
	Visitor 10:00:09 am
		I am looking at chicago dc5 and I am currently looking for 1u but could expand to half a rack in the future
	Jason 10:00:25 am
		great, May I know your full name, email and phone number(along with the country code)?
	Visitor 10:00:58 am
		Matt Fitzgerald, [email-masked], 12245007814
	Jason 10:01:31 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements Asap
	Visitor 10:01:37 am
		Thanks
	Jason 10:01:42 am
		Is there anything else I can help you with today?
	Visitor 10:01:50 am
		I should be good for now. thank you
	Jason 10:02:07 am
		Thank you for choosing our website.  Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye

	System 10:02:13 am
		Jason archived the chat

	4m 54s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/chicago

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com